Apache Tomcat 7.0.42

## org.apache.catalina.realm
Class Constants

    java.lang.Object
      org.apache.catalina.realm.Constants

    public final class Constants

extends Object

Manifest constants for this Java package.

Version:
  $Id: Constants.java 939305 2010-04-29 13:43:39Z kkolinko $
Author:
  Craig R. McClanahan

Field Summary
`static String` `CONFIDENTIAL_TRANSPORT`
`static String` `FORM_ACTION`
`static String` `FORM_METHOD`
`static String` `INTEGRAL_TRANSPORT`
`static String` `NONE_TRANSPORT`
`static String` `Package`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final String Package

See Also:
  Constant Field Values

### FORM_METHOD

    public static final String FORM_METHOD

See Also:
  Constant Field Values

### FORM_ACTION

    public static final String FORM_ACTION

See Also:
  Constant Field Values

### NONE_TRANSPORT

    public static final String NONE_TRANSPORT

See Also:
  Constant Field Values

### INTEGRAL_TRANSPORT

    public static final String INTEGRAL_TRANSPORT

See Also:
  Constant Field Values

### CONFIDENTIAL_TRANSPORT

    public static final String CONFIDENTIAL_TRANSPORT

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.